body{
    font-family: arial, sans-serif;
    background: #262626;
    color: white;
    transition: background-color 0.5s ease;
}
.container{
    max-width: 400px;
    margin: 20px auto;
    position: relative;
}
h1{
    text-align: center;
}
input[type="text"] {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    outline: none;
    border: none;
    height: 20px;
}
.addTask{
    padding: 10px 20px;
    background-color: #ffffff;
    box-shadow: 0px 0px 10px #ffffff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    color: #303030;
}
ul{
    list-style-type: none;
    padding: 0;
}
li{
    padding: 10px;
    margin-top: 10px;
    background: linear-gradient(
        135deg, #ffffff28, #ffffff09
    );
    backdrop-filter: blur(10px);
    cursor: pointer;
    -webkit-backdrop-filter: blur(10px);
    position: relative;
    border: 1px solid #ffffff2e;
    font-size: 12px;
    font-family: monospace;
}
.delete-btn{
    background: url(./trash.svg);
    filter: invert();
    background-position: center;
    background-repeat: no-repeat;
    height: 30px;
    cursor: pointer;
    border: none;
    overflow: none;
    right: 0;
    margin: -5px 10px 0 0;
    position: absolute;
}
.icon{
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    height: 20px;
    filter: invert();
}